<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>


    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:context=".AppLoginActivity">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:layout_marginTop="50dp"
            android:src="@mipmap/logo" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="12dp"
            android:layout_marginRight="20dp">

            <TextView
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:gravity="left|center"
                android:paddingLeft="14dp"
                android:text="@string/work_model_select"
                android:textSize="18sp" />

            <Spinner
                android:id="@+id/main_work"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:entries="@array/work_mode" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="12dp"
            android:layout_marginRight="20dp">

            <TextView
                android:layout_width="150dp"
                android:layout_height="match_parent"
                android:gravity="left|center"
                android:paddingLeft="14dp"
                android:text="@string/language_select"
                android:textSize="18sp" />

            <Spinner
                android:id="@+id/app_language"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:entries="@array/language" />

        </LinearLayout>



        <Button
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="10dp"
            android:layout_marginRight="20dp"
            android:letterSpacing="0.2"
            android:onClick="appLoginClick"
            android:text="@string/login_button_name"
            android:textSize="20sp"
            android:textStyle="bold" />
    </LinearLayout>
</layout>